Subject: [AAA-WG]: RE: draft-ietf-aaa-eap-00.txt

From: "Glen Zorn" <[email-masked]>
Date: Tue, 25 Jun 2002 11:14:08 -0700

Jacques Caron [mailto:[email-masked]] writes:

> Hi,
>
> Just saw your draft, and even though I haven't read it thoroughly yet, I
> have to admit I'm puzzled... Isn't EAP authentication part of the
> "normal"
> NASREQ application of Diameter?

Not any more :-).  EAP support will not be present in the next rev of the
NASREQ doc; this doc is basically a placeholder while the EAP gurus figure
out how to fix it.

> What's the purpose of this application? I
> would understand if the goal was to make it "cleaner" and to get rid of
> legacy NASREQ/RADIUS stuff, but I guess this should then be
> stated/explained somewhere in the draft, shouldn't it? And it
> also creates
> quite a bit of duplication. I hate duplication :-)
>
> Puzzled...
>
> Jacques.
>
>
>